
# Seller Protection Status

Indicates whether the transaction is eligible for seller protection. For information, see [PayPal Seller Protection for Merchants](https://www.paypal.com/us/webapps/mpp/security/seller-protection).

## Enumeration

`SellerProtectionStatus`

## Fields

| Name |
|  --- |
| `ELIGIBLE` |
| `PARTIALLY_ELIGIBLE` |
| `NOT_ELIGIBLE` |

